> ## Documentation Index
> Fetch the complete documentation index at: https://api-docs.helpyousponsor.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve Template

> Fetches a specific template and associated pictures based on the client ID.



## OpenAPI

````yaml get /admin/template
openapi: 3.0.0
info:
  title: Example for response examples value
  version: '1.0'
servers:
  - url: https://api.helpyousponsor.com/v1
    description: Production
security: []
paths:
  /admin/template:
    get:
      tags:
        - Templates
      summary: Retrieve Template
      description: >-
        Fetches a specific template and associated pictures based on the client
        ID.
      operationId: template
      responses:
        '200':
          description: Template data fetched successfully
          content:
            application/json:
              schema:
                properties:
                  template:
                    type: object
                  pics:
                    type: array
                    items:
                      type: object
                type: object
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      description: 'API key generated from Developer Settings. Format: hys_...'
      name: X-HYS-API-Key
      in: header

````